<?xml version='1.0' encoding='utf-16'?>
<config module='ClientConfiguration' version='4.9'>
	<option name='light-shaft' value='0'/>
	<option name='ao' value='0'/>
	<option name='motion-blur' value='0'/>
	<option name='dof' value='0'/>
	<option name='dynamic-shadow' value='0'/>
	<option name='other-physics' value='0'/>
	<option name='foliage' value='0'/>
	<option name='texture-level' value='0'/>
	<option name='static-decal' value='1'/>
	<option name='effect-view-distance' value='0'/>
	<option name='character-view-distance' value='0'/>
	<option name='bg-view-distance' value='0'/>
	<option name='shadow-level' value='0'/>
	<option name='bloom' value='0'/>
	<option name='character-view-count' value='0'/>
	<option name='background-level' value='0'/>
	<option name='brightness' value='50'/>
	<option name='fluid' value='0'/>
	<option name='fx-terrain-check' value='0'/>
	<option name='3d-vision' value='0'/>
	<option name='ui-scale' value='100'/>
	<option name='ignore-ui-scale' value='0'/>
	<option name='sound-level' value='100'/>
	<option name='bgm-level' value='60'/>
	<option name='effect-sound-level' value='100'/>
	<option name='env-sound-level' value='35'/>
	<option name='ui-sound-level' value='100'/>
	<option name='npc-voice-level' value='100'/>
	<option name='system-voice-level' value='100'/>
	<option name='windowed' value='1'/>
	<option name='full-windowed' value='0'/>
	<option name='full-screen' value='0'/>
	<option name='resolution' value='50332672'/>
	<option name='use-graphic-quality' value='1'/>
	<option name='graphic-quality' value='0'/>
	<option name='graphic-postprocess' value='0'/>
	<option name='show-fps' value='0'/>
	<option name='vsync' value='0'/>
	<option name='maxZoom' value='70'/>
	<option name='audio-device' value='自动选择'/>
	<option name='sound-reverb' value='y'/>
	<option name='sound-mute' value='y'/>
	<option name='mouse-invert' value='n'/>
	<option name='NonTargetNameplateAlpha' value='70'/>
	<option name='AutoRepeatSkill' value='y'/>
	<option name='LClickMove' value='y'/>
	<option name='LClickInteract' value='y'/>
	<option name='AbnormalTargetSensitivity' value='y'/>
	<option name='CloseAllPanelOnEsc' value='n'/>
	<option name='ItemIconOutlineByGrade' value='y'/>
	<option name='SkillCamera' value='y'/>
	<option name='AutoTargetTooltip' value='y'/>
	<option name='show-partymark-all' value='0'/>
	<option name='show-partymark-except-player' value='0'/>
	<option name='hide-partymark' value='1'/>
	<option name='gametip-floating-x' value='0.785937'/>
	<option name='gametip-floating-y' value='0.500000'/>
	<option name='inventory-floating-x' value='0.814016'/>
	<option name='inventory-floating-y' value='0.500000'/>
	<option name='equip-panel-floating-x' value='0.326562'/>
	<option name='equip-panel-floating-y' value='0.500000'/>
	<option name='questjournal-panel-floating-x' value='0.500000'/>
	<option name='questjournal-panel-floating-y' value='0.500000'/>
	<option name='option-panel-floating-x' value='0.511914'/>
	<option name='option-panel-floating-y' value='0.365886'/>
	<option name='skillbook-panel-floating-x' value='-1.000000'/>
	<option name='skillbook-panel-floating-y' value='-1.000000'/>
	<option name='petition-panel-floating-x' value='0.261719'/>
	<option name='petition-panel-floating-y' value='0.500000'/>
	<option name='inspector-floating-x' value='0.500000'/>
	<option name='inspector-floating-y' value='0.500000'/>
	<option name='delivery-panel-floating-x' value='0.416724'/>
	<option name='delivery-panel-floating-y' value='0.553125'/>
	<option name='mimimap-panel-resize-ratio-x' value='1.000000'/>
	<option name='mimimap-panel-resize-ratio-y' value='1.000000'/>
	<option name='mimimap-panel-zoom' value='0'/>
	<option name='mimimap-panel-opacity' value='1.000000'/>
	<option name='mimimap-panel-show' value='y'/>
	<option name='chat-main-scale-x' value='1.000000'/>
	<option name='chat-main-ref-history' value='0'/>
	<option name='chat-main-scale-y' value='0.500000'/>
	<option name='chat-1-resize-ratio-x' value='1.000000'/>
	<option name='chat-1-resize-ratio-y' value='1.000000'/>
	<option name='chat-1-floating-x' value='-1.000000'/>
	<option name='chat-1-floating-y' value='-1.000000'/>
	<option name='chat-1-ref-history' value='-1'/>
	<option name='chat-2-resize-ratio-x' value='1.000000'/>
	<option name='chat-2-resize-ratio-y' value='1.000000'/>
	<option name='chat-2-floating-x' value='-1.000000'/>
	<option name='chat-2-floating-y' value='-1.000000'/>
	<option name='chat-2-ref-history' value='-1'/>
	<option name='chat-3-resize-ratio-x' value='1.000000'/>
	<option name='chat-3-resize-ratio-y' value='1.000000'/>
	<option name='chat-3-floating-x' value='-1.000000'/>
	<option name='chat-3-floating-y' value='-1.000000'/>
	<option name='chat-3-ref-history' value='-1'/>
	<option name='chat-4-resize-ratio-x' value='1.000000'/>
	<option name='chat-4-resize-ratio-y' value='1.000000'/>
	<option name='chat-4-floating-x' value='-1.000000'/>
	<option name='chat-4-floating-y' value='-1.000000'/>
	<option name='chat-4-ref-history' value='-1'/>
	<option name='chat-5-resize-ratio-x' value='1.000000'/>
	<option name='chat-5-resize-ratio-y' value='1.000000'/>
	<option name='chat-5-floating-x' value='-1.000000'/>
	<option name='chat-5-floating-y' value='-1.000000'/>
	<option name='chat-5-ref-history' value='-1'/>
	<option name='chat-6-resize-ratio-x' value='1.000000'/>
	<option name='chat-6-resize-ratio-y' value='1.000000'/>
	<option name='chat-6-floating-x' value='-1.000000'/>
	<option name='chat-6-floating-y' value='-1.000000'/>
	<option name='chat-6-ref-history' value='-1'/>
	<option name='chat-7-resize-ratio-x' value='1.000000'/>
	<option name='chat-7-resize-ratio-y' value='1.000000'/>
	<option name='chat-7-floating-x' value='-1.000000'/>
	<option name='chat-7-floating-y' value='-1.000000'/>
	<option name='chat-7-ref-history' value='-1'/>
	<option name='namePlayer' value='y'/>
	<option name='namePc' value='y'/>
	<option name='nameNpc' value='y'/>
	<option name='gameMsg' value='y'/>
	<option name='gameMsgSound' value='0'/>
	<option name='nameParty' value='y'/>
	<option name='nameEnemyPc' value='y'/>
	<option name='nameEnemyNpc' value='y'/>
	<option name='ShowSBN' value='y'/>
	<option name='showSV' value='n'/>
	<option name='nameHT' value='0'/>
	<option name='nHpPlayer' value='n'/>
	<option name='nHpParty' value='y'/>
	<option name='nHpConvoy' value='y'/>
	<option name='nHpENpc' value='0'/>
	<option name='SPETime' value='y'/>
	<option name='QQSAuto' value='y'/>
	<option name='QQSTC' value='n'/>
	<option name='PawnTTip' value='y'/>
	<option name='EIDiffTTip' value='y'/>
	<option name='PlayerChatB' value='y'/>
	<option name='NormalCB' value='y'/>
	<option name='PartyCB' value='y'/>
	<option name='FilterText' value='y'/>
	<option name='IIParty' value='n'/>
	<option name='MapLLvQ' value='y'/>
	<option name='MapMNav' value='n'/>
	<option name='DSigE2P' value='y'/>
	<option name='DSigE2F' value='n'/>
	<option name='DSigP2E' value='y'/>
	<option name='DSigF2E' value='n'/>
	<option name='LEAA' value='0'/>
	<option name='AA' value='0'/>
	<option name='UiColorIndex' value='0'/>
	<option name='chat-all-name' value=''/>
	<option name='chat-battle-name' value=''/>
	<option name='chat-c1-name' value=''/>
	<option name='chat-c2-name' value=''/>
	<option name='chat-c3-name' value=''/>
	<option name='chat-c4-name' value=''/>
	<option name='chat-c5-name' value=''/>
	<option name='chat-c6-name' value=''/>
	<option name='chat-all-channelVisible' value=''/>
	<option name='chat-battle-channelVisible' value=''/>
	<option name='chat-c1-channelVisible' value=''/>
	<option name='chat-c2-channelVisible' value=''/>
	<option name='chat-c3-channelVisible' value=''/>
	<option name='chat-c4-channelVisible' value=''/>
	<option name='chat-c5-channelVisible' value=''/>
	<option name='chat-c6-channelVisible' value=''/>
	<option name='chat-all-channelFontSize' value=''/>
	<option name='chat-battle-channelFontSize' value=''/>
	<option name='chat-c1-channelFontSize' value=''/>
	<option name='chat-c2-channelFontSize' value=''/>
	<option name='chat-c3-channelFontSize' value=''/>
	<option name='chat-c4-channelFontSize' value=''/>
	<option name='chat-c5-channelFontSize' value=''/>
	<option name='chat-c6-channelFontSize' value=''/>
	<option name='chat-all-channelFontColor' value=''/>
	<option name='chat-battle-channelFontColor' value=''/>
	<option name='chat-c1-channelFontColor' value=''/>
	<option name='chat-c2-channelFontColor' value=''/>
	<option name='chat-c3-channelFontColor' value=''/>
	<option name='chat-c4-channelFontColor' value=''/>
	<option name='chat-c5-channelFontColor' value=''/>
	<option name='chat-c6-channelFontColor' value=''/>
	<option name='UiColorR' value='127'/>
	<option name='UiColorG' value='127'/>
	<option name='UiColorB' value='127'/>
	<option name='UiColorA' value='50'/>
	<option name='chat-all-background-min-alpha' value='-1.000000'/>
	<option name='chat-battle-background-min-alpha' value='-1.000000'/>
	<option name='chat-c1-background-min-alpha' value='-1.000000'/>
	<option name='chat-c2-background-min-alpha' value='-1.000000'/>
	<option name='chat-c3-background-min-alpha' value='-1.000000'/>
	<option name='chat-c4-background-min-alpha' value='-1.000000'/>
	<option name='chat-c5-background-min-alpha' value='-1.000000'/>
	<option name='chat-c6-background-min-alpha' value='-1.000000'/>
	<option name='chat-all-enable-global-fontsize' value='y'/>
	<option name='chat-battle-enable-global-fontsize' value='y'/>
	<option name='chat-c1-enable-global-fontsize' value='y'/>
	<option name='chat-c2-enable-global-fontsize' value='y'/>
	<option name='chat-c3-enable-global-fontsize' value='y'/>
	<option name='chat-c4-enable-global-fontsize' value='y'/>
	<option name='chat-c5-enable-global-fontsize' value='y'/>
	<option name='chat-c6-enable-global-fontsize' value='y'/>
	<option name='qqdsn' value='y'/>
	<option name='sbmcis' value='y'/>
	<option name='map-window-floating-x' value='0.500000'/>
	<option name='map-window-floating-y' value='0.500000'/>
	<option name='bgm-constant-play' value='0'/>
	<option name='object-motion-blur' value='0'/>
	<option name='filter-effect' value='0'/>
	<option name='foreground-max-framerate' value='60'/>
	<option name='background-max-framerate' value='20'/>
	<option name='low-performance-graphic' value='1'/>
	<option name='dungeon-unlock-alert-1' value='y'/>
	<option name='dungeon-unlock-alert-2' value='y'/>
	<option name='dungeon-unlock-alert-3' value='y'/>
	<option name='dungeon-unlock-alert-4' value='y'/>
	<option name='dungeon-unlock-alert-5' value='y'/>
	<option name='dungeon-unlock-alert-6' value='y'/>
	<option name='pickupitem-floating-x' value='0.771874'/>
	<option name='pickupitem-floating-y' value='0.911714'/>
	<option name='effect-view-spawn' value='0'/>
	<option name='EmberCountDisplayType' value='0'/>
	<option name='TargetIndicatorAlpha' value='70'/>
	<option name='TargetGuideAlpha' value='70'/>
	<option name='TargetGuideColor' value='0'/>
	<option name='TargetGuideShape' value='0'/>
	<option name='auction-floating-x' value='0.349609'/>
	<option name='auction-floating-y' value='0.532228'/>
	<option name='sns-floating-x' value='-1.000000'/>
	<option name='sns-floating-y' value='-1.000000'/>
	<option name='nshop-floating-x' value='-1.000000'/>
	<option name='nshop-floating-y' value='-1.000000'/>
	<option name='powerbook-floating-x' value='-1.000000'/>
	<option name='powerbook-floating-y' value='-1.000000'/>
	<option name='voice-chat-output-volume' value='50'/>
	<option name='voice-chat-input-volume' value='50'/>
	<option name='voice-chat-output-mute' value='n'/>
	<option name='voice-chat-input-mute' value='n'/>
	<option name='voice-chat-echo-cancel' value='y'/>
	<option name='voice-chat-output-device' value='扬声器 (Realtek High Definition Au'/>
	<option name='voice-chat-input-device' value='Generic Software'/>
	<option name='TargetDistanceFontSet' value='4'/>
	<option name='photo-album-floating-x' value='0.500000'/>
	<option name='photo-album-floating-y' value='0.468750'/>
	<option name='blacklist-floating-x' value='-1.000000'/>
	<option name='blacklist-floating-y' value='-1.000000'/>
	<option name='skill-powerbook-floating-x' value='-1.000000'/>
	<option name='skill-powerbook-floating-y' value='-1.000000'/>
	<option name='character-info-floating-x' value='-1.000000'/>
	<option name='character-info-floating-y' value='-1.000000'/>
	<option name='show-summoned-status-bar' value='y'/>
	<option name='nHpSummoned' value='n'/>
	<option name='nHpGuild' value='n'/>
	<option name='namePlayerSummoned' value='y'/>
	<option name='namePcSummoned' value='y'/>
	<option name='production-notify-alert-1' value='y'/>
	<option name='production-notify-alert-2' value='n'/>
	<option name='production-notify-alert-3' value='n'/>
	<option name='IndicatorColor' value='0'/>
	<option name='IIGuild' value='n'/>
	<option name='partyauction-floating-x' value='0.149609'/>
	<option name='partyauction-floating-y' value='0.755859'/>
	<option name='item-preview-floating-x' value='0.290625'/>
	<option name='item-preview-floating-y' value='0.516113'/>
	<option name='faction-battle-BGM-mute' value='y'/>
	<option name='NonTargetTalkBalloonAlpha' value='50'/>
	<option name='system-inventory-floating-x' value='0.500000'/>
	<option name='system-inventory-floating-y' value='0.500000'/>
	<option name='screenshot-crop-mode' value='0'/>
	<option name='whisper-notification-sound' value='y'/>
	<option name='CameraInterpolateMode' value='0'/>
	<option name='CharacterFitCamera' value='1'/>
	<option name='DSigEnemyToPlayerSummon' value='y'/>
	<option name='DSigEnemyToPartySummon' value='n'/>
	<option name='DSigOtherToPlayerTarget' value='n'/>
	<option name='DSigOtherToPartyTarget' value='n'/>
	<option name='confirm-floating-x' value='0.500000'/>
	<option name='confirm-floating-y' value='0.500000'/>
	<option name='chat-input-font-size' value='0'/>
	<option name='ci-auto-cl' value='y'/>
	<option name='auto-c-pcn' value='y'/>
	<option name='GuildCB' value='y'/>
	<option name='AreaCB' value='n'/>
	<option name='FactionCB' value='n'/>
	<option name='WhisperCB' value='n'/>
	<option name='p-p-e-icon-type' value='2'/>
	<option name='effect-view-spawn-signi' value='0'/>
	<option name='chat-partysearch-name' value=''/>
	<option name='chat-partysearch-channelVisible' value=''/>
	<option name='chat-partysearch-channelFontSize' value=''/>
	<option name='chat-partysearch-channelFontColor' value=''/>
	<option name='chat-partysearch-background-min-alpha' value='-1.000000'/>
	<option name='chat-partysearch-enable-global-fontsize' value='y'/>
	<option name='chat-8-resize-ratio-x' value='1.000000'/>
	<option name='chat-8-resize-ratio-y' value='1.000000'/>
	<option name='chat-8-floating-x' value='-1.000000'/>
	<option name='chat-8-floating-y' value='-1.000000'/>
	<option name='chat-8-ref-history' value='-1'/>
	<option name='party-search-floating-x' value='0.396094'/>
	<option name='party-search-floating-y' value='0.500000'/>
	<option name='daily-quest-reset-alert' value='y'/>
	<option name='request-friend-alert' value='y'/>
	<option name='sandbox-message-alert' value='y'/>
	<option name='sandbox-follow-alert' value='y'/>
	<option name='QQSToggle' value='y'/>
	<option name='suggest-join-party-floating-x' value='0.763287'/>
	<option name='suggest-join-party-floating-y' value='0.784180'/>
	<option name='field-dungeon-chat-balloon' value='n'/>
	<option name='ps-p-e-icon-type' value='0'/>
	<option name='tgos-floating-x' value='0.500000'/>
	<option name='tgos-floating-y' value='0.500000'/>
	<option name='use-recommend-key' value='y'/>
	<option name='t-p-e-icon-type' value='2'/>
	<option name='boast-floating-x' value='-1.000000'/>
	<option name='boast-floating-y' value='-1.000000'/>
	<option name='SoundPreset' value='0'/>
	<option name='2nd-pwd-menu-panel-floating-x' value='-1.000000'/>
	<option name='2nd-pwd-menu-panel-floating-y' value='-1.000000'/>
	<option name='2nd-pwd-config-panel-floating-x' value='-1.000000'/>
	<option name='2nd-pwd-config-panel-floating-y' value='-1.000000'/>
	<option name='ignore-2nd-pwd-remove-noti-time' value='0'/>
	<option name='chat-all-enable-new-message-notify' value='y'/>
	<option name='chat-battle-enable-new-message-notify' value='n'/>
	<option name='chat-c1-enable-new-message-notify' value='y'/>
	<option name='chat-c2-enable-new-message-notify' value='y'/>
	<option name='chat-c3-enable-new-message-notify' value='y'/>
	<option name='chat-c4-enable-new-message-notify' value='y'/>
	<option name='chat-c5-enable-new-message-notify' value='y'/>
	<option name='chat-c6-enable-new-message-notify' value='y'/>
	<option name='chat-partysearch-enable-new-message-notify' value='y'/>
	<option name='chat-qq-name' value=''/>
	<option name='chat-qq-channelVisible' value=''/>
	<option name='chat-qq-channelFontSize' value=''/>
	<option name='chat-qq-channelFontColor' value=''/>
	<option name='chat-qq-background-min-alpha' value='-1.000000'/>
	<option name='chat-qq-enable-global-fontsize' value='y'/>
	<option name='qq-group-create-option-floating-x' value='-1.000000'/>
	<option name='qq-group-create-option-floating-y' value='-1.000000'/>
	<option name='qq-group-create-floating-x' value='-1.000000'/>
	<option name='qq-group-create-floating-y' value='-1.000000'/>
	<option name='pc-qq-group-list-floating-x' value='-1.000000'/>
	<option name='pc-qq-group-list-floating-y' value='-1.000000'/>
	<option name='qq-invite-group-floating-x' value='-1.000000'/>
	<option name='qq-invite-group-floating-y' value='-1.000000'/>
	<option name='special-voice-level' value='100'/>
	<option name='tencent-ingame-shop-panel-floating-x' value='0.458203'/>
	<option name='tencent-ingame-shop-panel-floating-y' value='0.465332'/>
	<option name='qq-notification-sound-mute' value='n'/>
	<option name='skill-range-decal-signi' value='y'/>
	<option name='skill-range-decal-enemy' value='y'/>
	<option name='ability-panel-player-tbs' value='0'/>
	<option name='ability-panel-summoned-tbs' value='0'/>
	<option name='use-warning-confirm-keyword' value='y'/>
	<option name='chat-qq-enable-new-message-notify' value='y'/>
	<option name='tencent-charge-floating-x' value='0.474219'/>
	<option name='tencent-charge-floating-y' value='0.552734'/>
	<option name='np-auction-panel-floating-x' value='0.390625'/>
	<option name='np-auction-panel-floating-y' value='0.500000'/>
	<option name='optimized-battle-preset' value='n'/>
	<option name='skill-range-decal-boss' value='y'/>
	<option name='hud-coin-m-visible' value='y'/>
	<option name='hud-coin-fc-visible' value='y'/>
	<option name='hud-coin-ds-visible' value='y'/>
	<option name='hud-coin-i-1-visible' value='n'/>
	<option name='hud-coin-i-2-visible' value='n'/>
	<option name='hud-coin-i-3-visible' value='n'/>
	<option name='hud-coin-i-4-visible' value='n'/>
	<option name='hud-coin-i-5-visible' value='n'/>
	<option name='hud-coin-i-6-visible' value='n'/>
	<option name='hud-coin-i-7-visible' value='n'/>
	<option name='hud-coin-i-8-visible' value='n'/>
	<option name='hud-coin-i-9-visible' value='n'/>
	<option name='hud-coin-i-10-visible' value='n'/>
	<option name='hud-coin-i-11-visible' value='n'/>
	<option name='hud-coin-i-12-visible' value='n'/>
	<option name='hud-coin-i-13-visible' value='n'/>
	<option name='hud-coin-i-14-visible' value='n'/>
	<option name='hud-coin-i-15-visible' value='n'/>
	<option name='hud-coin-i-16-visible' value='n'/>
	<option name='hud-coin-i-17-visible' value='n'/>
	<option name='use-growth-warning-keyword' value='y'/>
	<option name='achievement-floating-x' value='0.500000'/>
	<option name='achievement-floating-y' value='0.545898'/>
	<option name='achievement-filter-mg1' value='0'/>
	<option name='achievement-filter-1' value='y'/>
	<option name='achievement-filter-2' value='y'/>
	<option name='achievement-filter-3' value='y'/>
	<option name='achievement-filter-4' value='n'/>
	<option name='expand-megaphone-panel' value='n'/>
	<option name='achievement-selected-c2' value='0'/>
	<option name='hc-1-x' value='0.614844'/>
	<option name='hc-1-y' value='0.875000'/>
	<option name='hc-1-a-h' value='3'/>
	<option name='hc-1-a-v' value='3'/>
	<option name='hc-1-n' value='Context_Icon_1'/>
	<option name='hc-1-o' value='7'/>
	<option name='hc-1-l-h-t' value='2'/>
	<option name='hc-1-l-v-t' value='1'/>
	<option name='hc-1-l-h-o-1' value='147.000000'/>
	<option name='hc-1-l-v-o-1' value='120.000000'/>
	<option name='hc-1-l-h-o-2' value='0.000000'/>
	<option name='hc-1-l-v-o-2' value='0.000000'/>
	<option name='hc-1-l-h-t-1' value='0'/>
	<option name='hc-1-l-h-tn-1' value=''/>
	<option name='hc-1-l-v-t-1' value='0'/>
	<option name='hc-1-l-v-tn-1' value=''/>
	<option name='hc-1-l-h-t-2' value='0'/>
	<option name='hc-1-l-h-tn-2' value=''/>
	<option name='hc-1-l-v-t-2' value='0'/>
	<option name='hc-1-l-v-tn-2' value=''/>
	<option name='hc-2-x' value='0.654688'/>
	<option name='hc-2-y' value='0.875000'/>
	<option name='hc-2-a-h' value='3'/>
	<option name='hc-2-a-v' value='3'/>
	<option name='hc-2-n' value='Context_Icon_2'/>
	<option name='hc-2-o' value='8'/>
	<option name='hc-2-l-h-t' value='2'/>
	<option name='hc-2-l-v-t' value='1'/>
	<option name='hc-2-l-h-o-1' value='198.000000'/>
	<option name='hc-2-l-v-o-1' value='120.000000'/>
	<option name='hc-2-l-h-o-2' value='0.000000'/>
	<option name='hc-2-l-v-o-2' value='0.000000'/>
	<option name='hc-2-l-h-t-1' value='0'/>
	<option name='hc-2-l-h-tn-1' value=''/>
	<option name='hc-2-l-v-t-1' value='0'/>
	<option name='hc-2-l-v-tn-1' value=''/>
	<option name='hc-2-l-h-t-2' value='0'/>
	<option name='hc-2-l-h-tn-2' value=''/>
	<option name='hc-2-l-v-t-2' value='0'/>
	<option name='hc-2-l-v-tn-2' value=''/>
	<option name='hc-3-x' value='0.652344'/>
	<option name='hc-3-y' value='0.581771'/>
	<option name='hc-3-a-h' value='3'/>
	<option name='hc-3-a-v' value='3'/>
	<option name='hc-3-n' value='Context_Icon_3'/>
	<option name='hc-3-o' value='9'/>
	<option name='hc-3-l-h-t' value='2'/>
	<option name='hc-3-l-v-t' value='1'/>
	<option name='hc-3-l-h-o-1' value='195.000000'/>
	<option name='hc-3-l-v-o-1' value='369.000000'/>
	<option name='hc-3-l-h-o-2' value='0.000000'/>
	<option name='hc-3-l-v-o-2' value='0.000000'/>
	<option name='hc-3-l-h-t-1' value='0'/>
	<option name='hc-3-l-h-tn-1' value=''/>
	<option name='hc-3-l-v-t-1' value='0'/>
	<option name='hc-3-l-v-tn-1' value=''/>
	<option name='hc-3-l-h-t-2' value='0'/>
	<option name='hc-3-l-h-tn-2' value=''/>
	<option name='hc-3-l-v-t-2' value='0'/>
	<option name='hc-3-l-v-tn-2' value=''/>
	<option name='hc-4-x' value='0.000000'/>
	<option name='hc-4-y' value='0.079167'/>
	<option name='hc-4-a-h' value='3'/>
	<option name='hc-4-a-v' value='3'/>
	<option name='hc-4-n' value='PlayerSummonedPanel'/>
	<option name='hc-4-o' value='19'/>
	<option name='hc-4-l-h-t' value='0'/>
	<option name='hc-4-l-v-t' value='5'/>
	<option name='hc-4-l-h-o-1' value='0.000000'/>
	<option name='hc-4-l-v-o-1' value='4.000000'/>
	<option name='hc-4-l-h-o-2' value='0.000000'/>
	<option name='hc-4-l-v-o-2' value='0.000000'/>
	<option name='hc-4-l-h-t-1' value='0'/>
	<option name='hc-4-l-h-tn-1' value=''/>
	<option name='hc-4-l-v-t-1' value='0'/>
	<option name='hc-4-l-v-tn-1' value='PlayerStatusHolder'/>
	<option name='hc-4-l-h-t-2' value='0'/>
	<option name='hc-4-l-h-tn-2' value=''/>
	<option name='hc-4-l-v-t-2' value='0'/>
	<option name='hc-4-l-v-tn-2' value=''/>
	<option name='hc-5-x' value='0.500000'/>
	<option name='hc-5-y' value='0.875000'/>
	<option name='hc-5-a-h' value='1'/>
	<option name='hc-5-a-v' value='2'/>
	<option name='hc-5-n' value='SkillBar_Line_1'/>
	<option name='hc-5-o' value='6'/>
	<option name='hc-5-l-h-t' value='2'/>
	<option name='hc-5-l-v-t' value='1'/>
	<option name='hc-5-l-h-o-1' value='0.000000'/>
	<option name='hc-5-l-v-o-1' value='120.000000'/>
	<option name='hc-5-l-h-o-2' value='0.000000'/>
	<option name='hc-5-l-v-o-2' value='0.000000'/>
	<option name='hc-5-l-h-t-1' value='0'/>
	<option name='hc-5-l-h-tn-1' value=''/>
	<option name='hc-5-l-v-t-1' value='0'/>
	<option name='hc-5-l-v-tn-1' value=''/>
	<option name='hc-5-l-h-t-2' value='0'/>
	<option name='hc-5-l-h-tn-2' value=''/>
	<option name='hc-5-l-v-t-2' value='0'/>
	<option name='hc-5-l-v-tn-2' value=''/>
	<option name='hc-6-x' value='0.500000'/>
	<option name='hc-6-y' value='0.786979'/>
	<option name='hc-6-a-h' value='1'/>
	<option name='hc-6-a-v' value='1'/>
	<option name='hc-6-n' value='PlayerCastingGauseHolder'/>
	<option name='hc-6-o' value='40'/>
	<option name='hc-6-l-h-t' value='2'/>
	<option name='hc-6-l-v-t' value='1'/>
	<option name='hc-6-l-h-o-1' value='0.000000'/>
	<option name='hc-6-l-v-o-1' value='190.000000'/>
	<option name='hc-6-l-h-o-2' value='0.000000'/>
	<option name='hc-6-l-v-o-2' value='0.000000'/>
	<option name='hc-6-l-h-t-1' value='0'/>
	<option name='hc-6-l-h-tn-1' value=''/>
	<option name='hc-6-l-v-t-1' value='0'/>
	<option name='hc-6-l-v-tn-1' value=''/>
	<option name='hc-6-l-h-t-2' value='0'/>
	<option name='hc-6-l-h-tn-2' value=''/>
	<option name='hc-6-l-v-t-2' value='0'/>
	<option name='hc-6-l-v-tn-2' value=''/>
	<option name='hc-7-x' value='0.228125'/>
	<option name='hc-7-y' value='0.414583'/>
	<option name='hc-7-a-h' value='3'/>
	<option name='hc-7-a-v' value='3'/>
	<option name='hc-7-n' value='PlayerBuffEffectHolder'/>
	<option name='hc-7-o' value='21'/>
	<option name='hc-7-l-h-t' value='2'/>
	<option name='hc-7-l-v-t' value='5'/>
	<option name='hc-7-l-h-o-1' value='-348.000000'/>
	<option name='hc-7-l-v-o-1' value='0.000000'/>
	<option name='hc-7-l-h-o-2' value='0.000000'/>
	<option name='hc-7-l-v-o-2' value='0.000000'/>
	<option name='hc-7-l-h-t-1' value='0'/>
	<option name='hc-7-l-h-tn-1' value=''/>
	<option name='hc-7-l-v-t-1' value='0'/>
	<option name='hc-7-l-v-tn-1' value='PlayerDebuffEffectHolder'/>
	<option name='hc-7-l-h-t-2' value='0'/>
	<option name='hc-7-l-h-tn-2' value=''/>
	<option name='hc-7-l-v-t-2' value='0'/>
	<option name='hc-7-l-v-tn-2' value=''/>
	<option name='hc-8-x' value='0.000000'/>
	<option name='hc-8-y' value='0.992708'/>
	<option name='hc-8-a-h' value='0'/>
	<option name='hc-8-a-v' value='2'/>
	<option name='hc-8-n' value='PlayerStatusPanel'/>
	<option name='hc-8-o' value='1'/>
	<option name='hc-8-l-h-t' value='0'/>
	<option name='hc-8-l-v-t' value='1'/>
	<option name='hc-8-l-h-o-1' value='0.000000'/>
	<option name='hc-8-l-v-o-1' value='7.000000'/>
	<option name='hc-8-l-h-o-2' value='0.000000'/>
	<option name='hc-8-l-v-o-2' value='0.000000'/>
	<option name='hc-8-l-h-t-1' value='0'/>
	<option name='hc-8-l-h-tn-1' value=''/>
	<option name='hc-8-l-v-t-1' value='0'/>
	<option name='hc-8-l-v-tn-1' value=''/>
	<option name='hc-8-l-h-t-2' value='0'/>
	<option name='hc-8-l-h-tn-2' value=''/>
	<option name='hc-8-l-v-t-2' value='0'/>
	<option name='hc-8-l-v-tn-2' value=''/>
	<option name='hc-9-x' value='0.000000'/>
	<option name='hc-9-y' value='0.000000'/>
	<option name='hc-9-a-h' value='0'/>
	<option name='hc-9-a-v' value='0'/>
	<option name='hc-9-n' value='PlayerStatusHolder'/>
	<option name='hc-9-o' value='20'/>
	<option name='hc-9-l-h-t' value='0'/>
	<option name='hc-9-l-v-t' value='0'/>
	<option name='hc-9-l-h-o-1' value='0.000000'/>
	<option name='hc-9-l-v-o-1' value='0.000000'/>
	<option name='hc-9-l-h-o-2' value='0.000000'/>
	<option name='hc-9-l-v-o-2' value='0.000000'/>
	<option name='hc-9-l-h-t-1' value='0'/>
	<option name='hc-9-l-h-tn-1' value=''/>
	<option name='hc-9-l-v-t-1' value='0'/>
	<option name='hc-9-l-v-tn-1' value=''/>
	<option name='hc-9-l-h-t-2' value='0'/>
	<option name='hc-9-l-h-tn-2' value=''/>
	<option name='hc-9-l-v-t-2' value='0'/>
	<option name='hc-9-l-v-tn-2' value=''/>
	<option name='hc-10-x' value='0.716406'/>
	<option name='hc-10-y' value='0.937500'/>
	<option name='hc-10-a-h' value='2'/>
	<option name='hc-10-a-v' value='2'/>
	<option name='hc-10-n' value='ItemBarPanel'/>
	<option name='hc-10-o' value='13'/>
	<option name='hc-10-l-h-t' value='2'/>
	<option name='hc-10-l-v-t' value='1'/>
	<option name='hc-10-l-h-o-1' value='277.000000'/>
	<option name='hc-10-l-v-o-1' value='60.000000'/>
	<option name='hc-10-l-h-o-2' value='0.000000'/>
	<option name='hc-10-l-v-o-2' value='0.000000'/>
	<option name='hc-10-l-h-t-1' value='0'/>
	<option name='hc-10-l-h-tn-1' value=''/>
	<option name='hc-10-l-v-t-1' value='0'/>
	<option name='hc-10-l-v-tn-1' value=''/>
	<option name='hc-10-l-h-t-2' value='0'/>
	<option name='hc-10-l-h-tn-2' value=''/>
	<option name='hc-10-l-v-t-2' value='0'/>
	<option name='hc-10-l-v-tn-2' value=''/>
	<option name='hc-11-x' value='1.000000'/>
	<option name='hc-11-y' value='0.318750'/>
	<option name='hc-11-a-h' value='2'/>
	<option name='hc-11-a-v' value='0'/>
	<option name='hc-11-n' value='QuestQuickSlotPanel'/>
	<option name='hc-11-o' value='23'/>
	<option name='hc-11-l-h-t' value='-1'/>
	<option name='hc-11-l-v-t' value='8'/>
	<option name='hc-11-l-h-o-1' value='0.000000'/>
	<option name='hc-11-l-v-o-1' value='0.000000'/>
	<option name='hc-11-l-h-o-2' value='0.000000'/>
	<option name='hc-11-l-v-o-2' value='0.000000'/>
	<option name='hc-11-l-h-t-1' value='0'/>
	<option name='hc-11-l-h-tn-1' value=''/>
	<option name='hc-11-l-v-t-1' value='0'/>
	<option name='hc-11-l-v-tn-1' value='Minimap_Holder'/>
	<option name='hc-11-l-h-t-2' value='0'/>
	<option name='hc-11-l-h-tn-2' value=''/>
	<option name='hc-11-l-v-t-2' value='0'/>
	<option name='hc-11-l-v-tn-2' value='SystemMenuPanel'/>
	<option name='hc-12-x' value='0.000000'/>
	<option name='hc-12-y' value='1.000000'/>
	<option name='hc-12-a-h' value='0'/>
	<option name='hc-12-a-v' value='2'/>
	<option name='hc-12-n' value='PlayerExpBarPanel'/>
	<option name='hc-12-o' value='2'/>
	<option name='hc-12-l-h-t' value='3'/>
	<option name='hc-12-l-v-t' value='1'/>
	<option name='hc-12-l-h-o-1' value='0.000000'/>
	<option name='hc-12-l-v-o-1' value='0.000000'/>
	<option name='hc-12-l-h-o-2' value='0.000000'/>
	<option name='hc-12-l-v-o-2' value='0.000000'/>
	<option name='hc-12-l-h-t-1' value='0'/>
	<option name='hc-12-l-h-tn-1' value=''/>
	<option name='hc-12-l-v-t-1' value='0'/>
	<option name='hc-12-l-v-tn-1' value=''/>
	<option name='hc-12-l-h-t-2' value='0'/>
	<option name='hc-12-l-h-tn-2' value=''/>
	<option name='hc-12-l-v-t-2' value='0'/>
	<option name='hc-12-l-v-tn-2' value=''/>
	<option name='hc-13-x' value='1.000000'/>
	<option name='hc-13-y' value='0.992708'/>
	<option name='hc-13-a-h' value='2'/>
	<option name='hc-13-a-v' value='2'/>
	<option name='hc-13-n' value='SystemMenuPanel'/>
	<option name='hc-13-o' value='3'/>
	<option name='hc-13-l-h-t' value='1'/>
	<option name='hc-13-l-v-t' value='1'/>
	<option name='hc-13-l-h-o-1' value='0.000000'/>
	<option name='hc-13-l-v-o-1' value='7.000000'/>
	<option name='hc-13-l-h-o-2' value='0.000000'/>
	<option name='hc-13-l-v-o-2' value='0.000000'/>
	<option name='hc-13-l-h-t-1' value='0'/>
	<option name='hc-13-l-h-tn-1' value=''/>
	<option name='hc-13-l-v-t-1' value='0'/>
	<option name='hc-13-l-v-tn-1' value=''/>
	<option name='hc-13-l-h-t-2' value='0'/>
	<option name='hc-13-l-h-tn-2' value=''/>
	<option name='hc-13-l-v-t-2' value='0'/>
	<option name='hc-13-l-v-tn-2' value=''/>
	<option name='hc-15-x' value='0.000000'/>
	<option name='hc-15-y' value='0.085417'/>
	<option name='hc-15-a-h' value='0'/>
	<option name='hc-15-a-v' value='0'/>
	<option name='hc-15-n' value='PartyBasicFrame'/>
	<option name='hc-15-o' value='16'/>
	<option name='hc-15-l-h-t' value='0'/>
	<option name='hc-15-l-v-t' value='5'/>
	<option name='hc-15-l-h-o-1' value='0.000000'/>
	<option name='hc-15-l-v-o-1' value='10.000000'/>
	<option name='hc-15-l-h-o-2' value='0.000000'/>
	<option name='hc-15-l-v-o-2' value='0.000000'/>
	<option name='hc-15-l-h-t-1' value='0'/>
	<option name='hc-15-l-h-tn-1' value=''/>
	<option name='hc-15-l-v-t-1' value='0'/>
	<option name='hc-15-l-v-tn-1' value='PlayerSummonedBuffEffectHolder'/>
	<option name='hc-15-l-h-t-2' value='0'/>
	<option name='hc-15-l-h-tn-2' value=''/>
	<option name='hc-15-l-v-t-2' value='0'/>
	<option name='hc-15-l-v-tn-2' value=''/>
	<option name='hc-16-x' value='0.500000'/>
	<option name='hc-16-y' value='0.380208'/>
	<option name='hc-16-a-h' value='1'/>
	<option name='hc-16-a-v' value='1'/>
	<option name='hc-16-n' value='InstantNotificationPanel'/>
	<option name='hc-16-o' value='36'/>
	<option name='hc-16-l-h-t' value='2'/>
	<option name='hc-16-l-v-t' value='0'/>
	<option name='hc-16-l-h-o-1' value='0.000000'/>
	<option name='hc-16-l-v-o-1' value='300.000000'/>
	<option name='hc-16-l-h-o-2' value='0.000000'/>
	<option name='hc-16-l-v-o-2' value='0.000000'/>
	<option name='hc-16-l-h-t-1' value='0'/>
	<option name='hc-16-l-h-tn-1' value=''/>
	<option name='hc-16-l-v-t-1' value='0'/>
	<option name='hc-16-l-v-tn-1' value=''/>
	<option name='hc-16-l-h-t-2' value='0'/>
	<option name='hc-16-l-h-tn-2' value=''/>
	<option name='hc-16-l-v-t-2' value='0'/>
	<option name='hc-16-l-v-tn-2' value=''/>
	<option name='hc-17-x' value='0.500000'/>
	<option name='hc-17-y' value='0.171875'/>
	<option name='hc-17-a-h' value='1'/>
	<option name='hc-17-a-v' value='1'/>
	<option name='hc-17-n' value='AreaNotificationPanel'/>
	<option name='hc-17-o' value='37'/>
	<option name='hc-17-l-h-t' value='2'/>
	<option name='hc-17-l-v-t' value='0'/>
	<option name='hc-17-l-h-o-1' value='0.000000'/>
	<option name='hc-17-l-v-o-1' value='135.000000'/>
	<option name='hc-17-l-h-o-2' value='0.000000'/>
	<option name='hc-17-l-v-o-2' value='0.000000'/>
	<option name='hc-17-l-h-t-1' value='0'/>
	<option name='hc-17-l-h-tn-1' value=''/>
	<option name='hc-17-l-v-t-1' value='0'/>
	<option name='hc-17-l-v-tn-1' value=''/>
	<option name='hc-17-l-h-t-2' value='0'/>
	<option name='hc-17-l-h-tn-2' value=''/>
	<option name='hc-17-l-v-t-2' value='0'/>
	<option name='hc-17-l-v-tn-2' value=''/>
	<option name='hc-18-x' value='0.000000'/>
	<option name='hc-18-y' value='0.922917'/>
	<option name='hc-18-a-h' value='0'/>
	<option name='hc-18-a-v' value='2'/>
	<option name='hc-18-n' value='ChattingPanel'/>
	<option name='hc-18-o' value='15'/>
	<option name='hc-18-l-h-t' value='-1'/>
	<option name='hc-18-l-v-t' value='1'/>
	<option name='hc-18-l-h-o-1' value='0.000000'/>
	<option name='hc-18-l-v-o-1' value='74.000000'/>
	<option name='hc-18-l-h-o-2' value='0.000000'/>
	<option name='hc-18-l-v-o-2' value='0.000000'/>
	<option name='hc-18-l-h-t-1' value='0'/>
	<option name='hc-18-l-h-tn-1' value=''/>
	<option name='hc-18-l-v-t-1' value='0'/>
	<option name='hc-18-l-v-tn-1' value=''/>
	<option name='hc-18-l-h-t-2' value='0'/>
	<option name='hc-18-l-h-tn-2' value=''/>
	<option name='hc-18-l-v-t-2' value='0'/>
	<option name='hc-18-l-v-tn-2' value=''/>
	<option name='hc-19-x' value='0.206250'/>
	<option name='hc-19-y' value='0.958984'/>
	<option name='hc-19-a-h' value='3'/>
	<option name='hc-19-a-v' value='3'/>
	<option name='hc-19-n' value='ChatInputPanel'/>
	<option name='hc-19-o' value='42'/>
	<option name='hc-19-l-h-t' value='0'/>
	<option name='hc-19-l-v-t' value='5'/>
	<option name='hc-19-l-h-o-1' value='34.000000'/>
	<option name='hc-19-l-v-o-1' value='42.000000'/>
	<option name='hc-19-l-h-o-2' value='0.000000'/>
	<option name='hc-19-l-v-o-2' value='0.000000'/>
	<option name='hc-19-l-h-t-1' value='0'/>
	<option name='hc-19-l-h-tn-1' value=''/>
	<option name='hc-19-l-v-t-1' value='0'/>
	<option name='hc-19-l-v-tn-1' value=''/>
	<option name='hc-19-l-h-t-2' value='0'/>
	<option name='hc-19-l-h-tn-2' value=''/>
	<option name='hc-19-l-v-t-2' value='0'/>
	<option name='hc-19-l-v-tn-2' value=''/>
	<option name='hc-20-x' value='0.500000'/>
	<option name='hc-20-y' value='0.000000'/>
	<option name='hc-20-a-h' value='1'/>
	<option name='hc-20-a-v' value='0'/>
	<option name='hc-20-n' value='Boss_1_StatusHolder'/>
	<option name='hc-20-o' value='27'/>
	<option name='hc-20-l-h-t' value='2'/>
	<option name='hc-20-l-v-t' value='0'/>
	<option name='hc-20-l-h-o-1' value='0.000000'/>
	<option name='hc-20-l-v-o-1' value='0.000000'/>
	<option name='hc-20-l-h-o-2' value='0.000000'/>
	<option name='hc-20-l-v-o-2' value='0.000000'/>
	<option name='hc-20-l-h-t-1' value='0'/>
	<option name='hc-20-l-h-tn-1' value=''/>
	<option name='hc-20-l-v-t-1' value='0'/>
	<option name='hc-20-v-tn-1' value=''/>
	<option name='hc-20-l-h-t-2' value='0'/>
	<option name='hc-20-l-h-tn-2' value=''/>
	<option name='hc-20-l-v-t-2' value='0'/>
	<option name='hc-20-l-v-tn-2' value=''/>
	<option name='hc-21-x' value='0.346874'/>
	<option name='hc-21-y' value='0.000000'/>
	<option name='hc-21-a-h' value='3'/>
	<option name='hc-21-a-v' value='3'/>
	<option name='hc-21-n' value='FramePerSecond'/>
	<option name='hc-21-o' value='24'/>
	<option name='hc-21-l-h-t' value='0'/>
	<option name='hc-21-l-v-t' value='0'/>
	<option name='hc-21-l-h-o-1' value='404.000000'/>
	<option name='hc-21-l-v-o-1' value='0.000000'/>
	<option name='hc-21-l-h-o-2' value='0.000000'/>
	<option name='hc-21-l-v-o-2' value='0.000000'/>
	<option name='hc-21-l-h-t-1' value='0'/>
	<option name='hc-21-l-h-tn-1' value=''/>
	<option name='hc-21-l-v-t-1' value='0'/>
	<option name='hc-21-l-v-tn-1' value=''/>
	<option name='hc-21-l-h-t-2' value='0'/>
	<option name='hc-21-l-h-tn-2' value=''/>
	<option name='hc-21-l-v-t-2' value='0'/>
	<option name='hc-21-l-v-tn-2' value=''/>
	<option name='hc-22-x' value='1.000000'/>
	<option name='hc-22-y' value='0.000000'/>
	<option name='hc-22-a-h' value='2'/>
	<option name='hc-22-a-v' value='0'/>
	<option name='hc-22-n' value='Minimap_Holder'/>
	<option name='hc-22-o' value='25'/>
	<option name='hc-22-l-h-t' value='1'/>
	<option name='hc-22-l-v-t' value='0'/>
	<option name='hc-22-l-h-o-1' value='0.000000'/>
	<option name='hc-22-l-v-o-1' value='0.000000'/>
	<option name='hc-22-l-h-o-2' value='0.000000'/>
	<option name='hc-22-l-v-o-2' value='0.000000'/>
	<option name='hc-22-l-h-t-1' value='0'/>
	<option name='hc-22-l-h-tn-1' value=''/>
	<option name='hc-22-l-v-t-1' value='0'/>
	<option name='hc-22-l-v-tn-1' value=''/>
	<option name='hc-22-l-h-t-2' value='0'/>
	<option name='hc-22-l-h-tn-2' value=''/>
	<option name='hc-22-l-v-t-2' value='0'/>
	<option name='hc-22-l-v-tn-2' value=''/>
	<option name='hc-23-x' value='0.500000'/>
	<option name='hc-23-y' value='0.947917'/>
	<option name='hc-23-a-h' value='1'/>
	<option name='hc-23-a-v' value='2'/>
	<option name='hc-23-n' value='SkillBar_Line_2'/>
	<option name='hc-23-o' value='5'/>
	<option name='hc-23-l-h-t' value='2'/>
	<option name='hc-23-l-v-t' value='1'/>
	<option name='hc-23-l-h-o-1' value='0.000000'/>
	<option name='hc-23-l-v-o-1' value='50.000000'/>
	<option name='hc-23-l-h-o-2' value='0.000000'/>
	<option name='hc-23-l-v-o-2' value='0.000000'/>
	<option name='hc-23-l-h-t-1' value='0'/>
	<option name='hc-23-l-h-tn-1' value=''/>
	<option name='hc-23-l-v-t-1' value='0'/>
	<option name='hc-23-l-v-tn-1' value=''/>
	<option name='hc-23-l-h-t-2' value='0'/>
	<option name='hc-23-l-h-tn-2' value=''/>
	<option name='hc-23-l-v-t-2' value='0'/>
	<option name='hc-23-l-v-tn-2' value=''/>
	<option name='hc-24-x' value='0.386719'/>
	<option name='hc-24-y' value='0.875000'/>
	<option name='hc-24-a-h' value='3'/>
	<option name='hc-24-a-v' value='3'/>
	<option name='hc-24-n' value='SkillBarStanceHolder'/>
	<option name='hc-24-o' value='14'/>
	<option name='hc-24-l-h-t' value='2'/>
	<option name='hc-24-l-v-t' value='1'/>
	<option name='hc-24-l-h-o-1' value='-145.000000'/>
	<option name='hc-24-l-v-o-1' value='120.000000'/>
	<option name='hc-24-l-h-o-2' value='0.000000'/>
	<option name='hc-24-l-v-o-2' value='0.000000'/>
	<option name='hc-24-l-h-t-1' value='0'/>
	<option name='hc-24-l-h-tn-1' value=''/>
	<option name='hc-24-l-v-t-1' value='0'/>
	<option name='hc-24-l-v-tn-1' value=''/>
	<option name='hc-24-l-h-t-2' value='0'/>
	<option name='hc-24-l-h-tn-2' value=''/>
	<option name='hc-24-l-v-t-2' value='0'/>
	<option name='hc-24-l-v-tn-2' value=''/>
	<option name='hc-25-x' value='0.890625'/>
	<option name='hc-25-y' value='0.881250'/>
	<option name='hc-25-a-h' value='2'/>
	<option name='hc-25-a-v' value='2'/>
	<option name='hc-25-n' value='Tooltip_LinkDummy'/>
	<option name='hc-25-o' value='43'/>
	<option name='hc-25-l-h-t' value='1'/>
	<option name='hc-25-l-v-t' value='1'/>
	<option name='hc-25-l-h-o-1' value='140.000000'/>
	<option name='hc-25-l-v-o-1' value='114.000000'/>
	<option name='hc-25-l-h-o-2' value='0.000000'/>
	<option name='hc-25-l-v-o-2' value='0.000000'/>
	<option name='hc-25-l-h-t-1' value='0'/>
	<option name='hc-25-l-h-tn-1' value=''/>
	<option name='hc-25-l-v-t-1' value='0'/>
	<option name='hc-25-l-v-tn-1' value=''/>
	<option name='hc-25-l-h-t-2' value='0'/>
	<option name='hc-25-l-h-tn-2' value=''/>
	<option name='hc-25-l-v-t-2' value='0'/>
	<option name='hc-25-l-v-tn-2' value=''/>
	<option name='hc-26-x' value='0.228125'/>
	<option name='hc-26-y' value='0.343750'/>
	<option name='hc-26-a-h' value='3'/>
	<option name='hc-26-a-v' value='3'/>
	<option name='hc-26-n' value='PlayerDebuffEffectHolder'/>
	<option name='hc-26-o' value='22'/>
	<option name='hc-26-l-h-t' value='2'/>
	<option name='hc-26-l-v-t' value='0'/>
	<option name='hc-26-l-h-o-1' value='-348.000000'/>
	<option name='hc-26-l-v-o-1' value='296.000000'/>
	<option name='hc-26-l-h-o-2' value='0.000000'/>
	<option name='hc-26-l-v-o-2' value='0.000000'/>
	<option name='hc-26-l-h-t-1' value='0'/>
	<option name='hc-26-l-h-tn-1' value=''/>
	<option name='hc-26-l-v-t-1' value='0'/>
	<option name='hc-26-l-v-tn-1' value=''/>
	<option name='hc-26-l-h-t-2' value='0'/>
	<option name='hc-26-l-h-tn-2' value=''/>
	<option name='hc-26-l-v-t-2' value='0'/>
	<option name='hc-26-l-v-tn-2' value=''/>
	<option name='hc-27-x' value='0.000000'/>
	<option name='hc-27-y' value='0.000000'/>
	<option name='hc-27-a-h' value='0'/>
	<option name='hc-27-a-v' value='0'/>
	<option name='hc-27-n' value=''/>
	<option name='hc-27-o' value='0'/>
	<option name='hc-27-l-h-t' value='0'/>
	<option name='hc-27-l-v-t' value='0'/>
	<option name='hc-27-l-h-o-1' value='0.000000'/>
	<option name='hc-27-l-v-o-1' value='0.000000'/>
	<option name='hc-27-l-h-o-2' value='0.000000'/>
	<option name='hc-27-l-v-o-2' value='0.000000'/>
	<option name='hc-27-l-h-t-1' value='0'/>
	<option name='hc-27-l-h-tn-1' value=''/>
	<option name='hc-27-l-v-t-1' value='0'/>
	<option name='hc-27-l-v-tn-1' value=''/>
	<option name='hc-27-l-h-t-2' value='0'/>
	<option name='hc-27-l-h-tn-2' value=''/>
	<option name='hc-27-l-v-t-2' value='0'/>
	<option name='hc-27-l-v-tn-2' value=''/>
	<option name='hc-28-x' value='0.643749'/>
	<option name='hc-28-y' value='0.859372'/>
	<option name='hc-28-a-h' value='0'/>
	<option name='hc-28-a-v' value='0'/>
	<option name='hc-28-n' value='ImeLanguageStatePanel'/>
	<option name='hc-28-o' value='41'/>
	<option name='hc-28-l-h-t' value='-1'/>
	<option name='hc-28-l-v-t' value='-1'/>
	<option name='hc-28-l-h-o-1' value='0.000000'/>
	<option name='hc-28-l-v-o-1' value='0.000000'/>
	<option name='hc-28-l-h-o-2' value='0.000000'/>
	<option name='hc-28-l-v-o-2' value='0.000000'/>
	<option name='hc-28-l-h-t-1' value='0'/>
	<option name='hc-28-l-h-tn-1' value=''/>
	<option name='hc-28-l-v-t-1' value='0'/>
	<option name='hc-28-l-v-tn-1' value=''/>
	<option name='hc-28-l-h-t-2' value='0'/>
	<option name='hc-28-l-h-tn-2' value=''/>
	<option name='hc-28-l-v-t-2' value='0'/>
	<option name='hc-28-l-v-tn-2' value=''/>
	<option name='hc-29-x' value='0.500000'/>
	<option name='hc-29-y' value='0.161458'/>
	<option name='hc-29-a-h' value='1'/>
	<option name='hc-29-a-v' value='1'/>
	<option name='hc-29-n' value='HeadlineFxPanel'/>
	<option name='hc-29-o' value='38'/>
	<option name='hc-29-l-h-t' value='2'/>
	<option name='hc-29-l-v-t' value='0'/>
	<option name='hc-29-l-h-o-1' value='0.000000'/>
	<option name='hc-29-l-v-o-1' value='70.000000'/>
	<option name='hc-29-l-h-o-2' value='0.000000'/>
	<option name='hc-29-l-v-o-2' value='0.000000'/>
	<option name='hc-29-l-h-t-1' value='0'/>
	<option name='hc-29-l-h-tn-1' value=''/>
	<option name='hc-29-l-v-t-1' value='0'/>
	<option name='hc-29-l-v-tn-1' value=''/>
	<option name='hc-29-l-h-t-2' value='0'/>
	<option name='hc-29-l-h-tn-2' value=''/>
	<option name='hc-29-l-v-t-2' value='0'/>
	<option name='hc-29-l-v-tn-2' value=''/>
	<option name='hc-30-x' value='0.000000'/>
	<option name='hc-30-y' value='0.000000'/>
	<option name='hc-30-a-h' value='0'/>
	<option name='hc-30-a-v' value='0'/>
	<option name='hc-30-n' value=''/>
	<option name='hc-30-o' value='0'/>
	<option name='hc-30-l-h-t' value='0'/>
	<option name='hc-30-l-v-t' value='0'/>
	<option name='hc-30-l-h-o-1' value='0.000000'/>
	<option name='hc-30-l-v-o-1' value='0.000000'/>
	<option name='hc-30-l-h-o-2' value='0.000000'/>
	<option name='hc-30-l-v-o-2' value='0.000000'/>
	<option name='hc-30-l-h-t-1' value='0'/>
	<option name='hc-30-l-h-tn-1' value=''/>
	<option name='hc-30-l-v-t-1' value='0'/>
	<option name='hc-30-l-v-tn-1' value=''/>
	<option name='hc-30-l-h-t-2' value='0'/>
	<option name='hc-30-l-h-tn-2' value=''/>
	<option name='hc-30-l-v-t-2' value='0'/>
	<option name='hc-30-l-v-tn-2' value=''/>
	<option name='hc-31-1-x' value='0.614844'/>
	<option name='hc-31-1-y' value='0.875000'/>
	<option name='hc-31-1-a-h' value='3'/>
	<option name='hc-31-1-a-v' value='3'/>
	<option name='hc-31-1-n' value='Context_Classic_Icon_1'/>
	<option name='hc-31-1-o' value='10'/>
	<option name='hc-31-1-l-h-t' value='2'/>
	<option name='hc-31-1-l-v-t' value='1'/>
	<option name='hc-31-1-l-h-o-1' value='147.000000'/>
	<option name='hc-31-1-l-v-o-1' value='120.000000'/>
	<option name='hc-31-1-l-h-o-2' value='0.000000'/>
	<option name='hc-31-1-l-v-o-2' value='0.000000'/>
	<option name='hc-31-1-l-h-t-1' value='0'/>
	<option name='hc-31-1-l-h-tn-1' value=''/>
	<option name='hc-31-1-l-v-t-1' value='0'/>
	<option name='hc-31-1-l-v-tn-1' value=''/>
	<option name='hc-31-1-l-h-t-2' value='0'/>
	<option name='hc-31-1-l-h-tn-2' value=''/>
	<option name='hc-31-1-l-v-t-2' value='0'/>
	<option name='hc-31-1-l-v-tn-2' value=''/>
	<option name='hc-32-1-x' value='0.652344'/>
	<option name='hc-32-1-y' value='0.581771'/>
	<option name='hc-32-1-a-h' value='3'/>
	<option name='hc-32-1-a-v' value='3'/>
	<option name='hc-32-1-n' value='Context_Classic_Icon_2'/>
	<option name='hc-32-1-o' value='11'/>
	<option name='hc-32-1-l-h-t' value='2'/>
	<option name='hc-32-1-l-v-t' value='1'/>
	<option name='hc-32-1-l-h-o-1' value='195.000000'/>
	<option name='hc-32-1-l-v-o-1' value='369.000000'/>
	<option name='hc-32-1-l-h-o-2' value='0.000000'/>
	<option name='hc-32-1-l-v-o-2' value='0.000000'/>
	<option name='hc-32-1-l-h-t-1' value='0'/>
	<option name='hc-32-1-l-h-tn-1' value=''/>
	<option name='hc-32-1-l-v-t-1' value='0'/>
	<option name='hc-32-1-l-v-tn-1' value=''/>
	<option name='hc-32-1-l-h-t-2' value='0'/>
	<option name='hc-32-1-l-h-tn-2' value=''/>
	<option name='hc-32-1-l-v-t-2' value='0'/>
	<option name='hc-32-1-l-v-tn-2' value=''/>
	<option name='hc-33-1-x' value='0.652344'/>
	<option name='hc-33-1-y' value='0.581771'/>
	<option name='hc-33-1-a-h' value='3'/>
	<option name='hc-33-1-a-v' value='3'/>
	<option name='hc-33-1-n' value='Context_Classic_Icon_3'/>
	<option name='hc-33-1-o' value='12'/>
	<option name='hc-33-1-l-h-t' value='2'/>
	<option name='hc-33-1-l-v-t' value='1'/>
	<option name='hc-33-1-l-h-o-1' value='195.000000'/>
	<option name='hc-33-1-l-v-o-1' value='369.000000'/>
	<option name='hc-33-1-l-h-o-2' value='0.000000'/>
	<option name='hc-33-1-l-v-o-2' value='0.000000'/>
	<option name='hc-33-1-l-h-t-1' value='0'/>
	<option name='hc-33-1-l-h-tn-1' value=''/>
	<option name='hc-33-1-l-v-t-1' value='0'/>
	<option name='hc-33-1-l-v-tn-1' value=''/>
	<option name='hc-33-1-l-h-t-2' value='0'/>
	<option name='hc-33-1-l-h-tn-2' value=''/>
	<option name='hc-33-1-l-v-t-2' value='0'/>
	<option name='hc-33-1-l-v-tn-2' value=''/>
	<option name='hc-34-x' value='0.500000'/>
	<option name='hc-34-y' value='0.281250'/>
	<option name='hc-34-a-h' value='1'/>
	<option name='hc-34-a-v' value='1'/>
	<option name='hc-34-n' value='QuestGuideNotificationPanel'/>
	<option name='hc-34-o' value='35'/>
	<option name='hc-34-l-h-t' value='2'/>
	<option name='hc-34-l-v-t' value='0'/>
	<option name='hc-34-l-h-o-1' value='0.000000'/>
	<option name='hc-34-l-v-o-1' value='170.000000'/>
	<option name='hc-34-l-h-o-2' value='0.000000'/>
	<option name='hc-34-l-v-o-2' value='0.000000'/>
	<option name='hc-34-l-h-t-1' value='0'/>
	<option name='hc-34-l-h-tn-1' value=''/>
	<option name='hc-34-l-v-t-1' value='0'/>
	<option name='hc-34-l-v-tn-1' value=''/>
	<option name='hc-34-l-h-t-2' value='0'/>
	<option name='hc-34-l-h-tn-2' value=''/>
	<option name='hc-34-l-v-t-2' value='0'/>
	<option name='hc-34-l-v-tn-2' value=''/>
	<option name='hc-35-x' value='0.030469'/>
	<option name='hc-35-y' value='0.071875'/>
	<option name='hc-35-a-h' value='3'/>
	<option name='hc-35-a-v' value='3'/>
	<option name='hc-35-n' value='PlayerSummonedBuffEffectHolder'/>
	<option name='hc-35-o' value='18'/>
	<option name='hc-35-l-h-t' value='0'/>
	<option name='hc-35-l-v-t' value='5'/>
	<option name='hc-35-l-h-o-1' value='39.000000'/>
	<option name='hc-35-l-v-o-1' value='-3.000000'/>
	<option name='hc-35-l-h-o-2' value='0.000000'/>
	<option name='hc-35-l-v-o-2' value='0.000000'/>
	<option name='hc-35-l-h-t-1' value='0'/>
	<option name='hc-35-l-h-tn-1' value='PlayerSummonedDebuffEffectHolder'/>
	<option name='hc-35-l-v-t-1' value='0'/>
	<option name='hc-35-l-v-tn-1' value='PlayerSummonedDebuffEffectHolder'/>
	<option name='hc-35-l-h-t-2' value='0'/>
	<option name='hc-35-l-h-tn-2' value=''/>
	<option name='hc-35-l-v-t-2' value='0'/>
	<option name='hc-35-l-v-tn-2' value=''/>
	<option name='hc-36-x' value='0.030469'/>
	<option name='hc-36-y' value='0.075000'/>
	<option name='hc-36-a-h' value='0'/>
	<option name='hc-36-a-v' value='0'/>
	<option name='hc-36-n' value='PlayerSummonedDebuffEffectHolder'/>
	<option name='hc-36-o' value='17'/>
	<option name='hc-36-l-h-t' value='0'/>
	<option name='hc-36-l-v-t' value='5'/>
	<option name='hc-36-l-h-o-1' value='39.000000'/>
	<option name='hc-36-l-v-o-1' value='0.000000'/>
	<option name='hc-36-l-h-o-2' value='0.000000'/>
	<option name='hc-36-l-v-o-2' value='0.000000'/>
	<option name='hc-36-l-h-t-1' value='0'/>
	<option name='hc-36-l-h-tn-1' value=''/>
	<option name='hc-36-l-v-t-1' value='0'/>
	<option name='hc-36-l-v-tn-1' value='PlayerSummonedPanel'/>
	<option name='hc-36-l-h-t-2' value='0'/>
	<option name='hc-36-l-h-tn-2' value=''/>
	<option name='hc-36-l-v-t-2' value='0'/>
	<option name='hc-36-l-v-tn-2' value=''/>
	<option name='hc-37-x' value='0.485937'/>
	<option name='hc-37-y' value='0.125000'/>
	<option name='hc-37-a-h' value='1'/>
	<option name='hc-37-a-v' value='0'/>
	<option name='hc-37-n' value='TargetStatusHolder'/>
	<option name='hc-37-o' value='28'/>
	<option name='hc-37-l-h-t' value='-1'/>
	<option name='hc-37-l-v-t' value='-1'/>
	<option name='hc-37-l-h-o-1' value='0.000000'/>
	<option name='hc-37-l-v-o-1' value='0.000000'/>
	<option name='hc-37-l-h-o-2' value='0.000000'/>
	<option name='hc-37-l-v-o-2' value='0.000000'/>
	<option name='hc-37-l-h-t-1' value='0'/>
	<option name='hc-37-l-h-tn-1' value=''/>
	<option name='hc-37-l-v-t-1' value='0'/>
	<option name='hc-37-l-v-tn-1' value=''/>
	<option name='hc-37-l-h-t-2' value='0'/>
	<option name='hc-37-l-h-tn-2' value=''/>
	<option name='hc-37-l-v-t-2' value='0'/>
	<option name='hc-37-l-v-tn-2' value=''/>
	<option name='hc-38-x' value='0.500000'/>
	<option name='hc-38-y' value='0.010417'/>
	<option name='hc-38-a-h' value='3'/>
	<option name='hc-38-a-v' value='3'/>
	<option name='hc-38-n' value='DuelInfoHolder'/>
	<option name='hc-38-o' value='29'/>
	<option name='hc-38-l-h-t' value='-1'/>
	<option name='hc-38-l-v-t' value='0'/>
	<option name='hc-38-l-h-o-1' value='0.000000'/>
	<option name='hc-38-l-v-o-1' value='10.000000'/>
	<option name='hc-38-l-h-o-2' value='0.000000'/>
	<option name='hc-38-l-v-o-2' value='0.000000'/>
	<option name='hc-38-l-h-t-1' value='0'/>
	<option name='hc-38-l-h-tn-1' value=''/>
	<option name='hc-38-l-v-t-1' value='0'/>
	<option name='hc-38-l-v-tn-1' value=''/>
	<option name='hc-38-l-h-t-2' value='0'/>
	<option name='hc-38-l-h-tn-2' value=''/>
	<option name='hc-38-l-v-t-2' value='0'/>
	<option name='hc-38-l-v-tn-2' value=''/>
	<option name='hc-39-x' value='0.003907'/>
	<option name='hc-39-y' value='0.992708'/>
	<option name='hc-39-a-h' value='0'/>
	<option name='hc-39-a-v' value='2'/>
	<option name='hc-39-n' value='NotificationMenuPanel'/>
	<option name='hc-39-o' value='4'/>
	<option name='hc-39-l-h-t' value='4'/>
	<option name='hc-39-l-v-t' value='1'/>
	<option name='hc-39-l-h-o-1' value='0.000000'/>
	<option name='hc-39-l-v-o-1' value='7.000000'/>
	<option name='hc-39-l-h-o-2' value='0.000000'/>
	<option name='hc-39-l-v-o-2' value='0.000000'/>
	<option name='hc-39-l-h-t-1' value='0'/>
	<option name='hc-39-l-h-tn-1' value='SystemMenuPanel'/>
	<option name='hc-39-l-v-t-1' value='0'/>
	<option name='hc-39-l-v-tn-1' value=''/>
	<option name='hc-39-l-h-t-2' value='0'/>
	<option name='hc-39-l-h-tn-2' value=''/>
	<option name='hc-39-l-v-t-2' value='0'/>
	<option name='hc-39-l-v-tn-2' value=''/>
	<option name='hc-41-x' value='0.500000'/>
	<option name='hc-41-y' value='0.186458'/>
	<option name='hc-41-a-h' value='1'/>
	<option name='hc-41-a-v' value='1'/>
	<option name='hc-41-n' value='BossHeadlinePanel'/>
	<option name='hc-41-o' value='39'/>
	<option name='hc-41-l-h-t' value='2'/>
	<option name='hc-41-l-v-t' value='0'/>
	<option name='hc-41-l-h-o-1' value='0.000000'/>
	<option name='hc-41-l-v-o-1' value='140.000000'/>
	<option name='hc-41-l-h-o-2' value='0.000000'/>
	<option name='hc-41-l-v-o-2' value='0.000000'/>
	<option name='hc-41-l-h-t-1' value='0'/>
	<option name='hc-41-l-h-tn-1' value=''/>
	<option name='hc-41-l-v-t-1' value='0'/>
	<option name='hc-41-l-v-tn-1' value=''/>
	<option name='hc-41-l-h-t-2' value='0'/>
	<option name='hc-41-l-h-tn-2' value=''/>
	<option name='hc-41-l-v-t-2' value='0'/>
	<option name='hc-41-l-v-tn-2' value=''/>
	<option name='hc-42-x' value='0.500000'/>
	<option name='hc-42-y' value='0.270833'/>
	<option name='hc-42-a-h' value='3'/>
	<option name='hc-42-a-v' value='3'/>
	<option name='hc-42-n' value='ImmuneBreakPanel'/>
	<option name='hc-42-o' value='31'/>
	<option name='hc-42-l-h-t' value='2'/>
	<option name='hc-42-l-v-t' value='0'/>
	<option name='hc-42-l-h-o-1' value='0.000000'/>
	<option name='hc-42-l-v-o-1' value='160.000000'/>
	<option name='hc-42-l-h-o-2' value='0.000000'/>
	<option name='hc-42-l-v-o-2' value='0.000000'/>
	<option name='hc-42-l-h-t-1' value='0'/>
	<option name='hc-42-l-h-tn-1' value=''/>
	<option name='hc-42-l-v-t-1' value='0'/>
	<option name='hc-42-l-v-tn-1' value=''/>
	<option name='hc-42-l-h-t-2' value='0'/>
	<option name='hc-42-l-h-tn-2' value=''/>
	<option name='hc-42-l-v-t-2' value='0'/>
	<option name='hc-42-l-v-tn-2' value=''/>
	<option name='hc-43-x' value='0.500000'/>
	<option name='hc-43-y' value='0.313540'/>
	<option name='hc-43-a-h' value='3'/>
	<option name='hc-43-a-v' value='3'/>
	<option name='hc-43-n' value='SkillRecommendHolder'/>
	<option name='hc-43-o' value='30'/>
	<option name='hc-43-l-h-t' value='2'/>
	<option name='hc-43-l-v-t' value='0'/>
	<option name='hc-43-l-h-o-1' value='0.000000'/>
	<option name='hc-43-l-v-o-1' value='246.000000'/>
	<option name='hc-43-l-h-o-2' value='0.000000'/>
	<option name='hc-43-l-v-o-2' value='0.000000'/>
	<option name='hc-43-l-h-t-1' value='0'/>
	<option name='hc-43-l-h-tn-1' value=''/>
	<option name='hc-43-l-v-t-1' value='0'/>
	<option name='hc-43-l-v-tn-1' value=''/>
	<option name='hc-43-l-h-t-2' value='0'/>
	<option name='hc-43-l-h-tn-2' value=''/>
	<option name='hc-43-l-v-t-2' value='0'/>
	<option name='hc-43-l-v-tn-2' value=''/>
	<option name='hc-44-x' value='0.000000'/>
	<option name='hc-44-y' value='0.000000'/>
	<option name='hc-44-a-h' value='0'/>
	<option name='hc-44-a-v' value='0'/>
	<option name='hc-44-n' value=''/>
	<option name='hc-44-o' value='0'/>
	<option name='hc-44-l-h-t' value='0'/>
	<option name='hc-44-l-v-t' value='0'/>
	<option name='hc-44-l-h-o-1' value='0.000000'/>
	<option name='hc-44-l-v-o-1' value='0.000000'/>
	<option name='hc-44-l-h-o-2' value='0.000000'/>
	<option name='hc-44-l-v-o-2' value='0.000000'/>
	<option name='hc-44-l-h-t-1' value='0'/>
	<option name='hc-44-l-h-tn-1' value=''/>
	<option name='hc-44-l-v-t-1' value='0'/>
	<option name='hc-44-v-tn-1' value=''/>
	<option name='hc-44-l-h-t-2' value='0'/>
	<option name='hc-44-l-h-tn-2' value=''/>
	<option name='hc-44-l-v-t-2' value='0'/>
	<option name='hc-44-l-v-tn-2' value=''/>
	<option name='hc-45-x' value='0.500000'/>
	<option name='hc-45-y' value='0.093750'/>
	<option name='hc-45-a-h' value='3'/>
	<option name='hc-45-a-v' value='3'/>
	<option name='hc-45-n' value='BossCombatStatusPanel'/>
	<option name='hc-45-o' value='32'/>
	<option name='hc-45-l-h-t' value='-1'/>
	<option name='hc-45-l-v-t' value='5'/>
	<option name='hc-45-l-h-o-1' value='0.000000'/>
	<option name='hc-45-l-v-o-1' value='-18.000000'/>
	<option name='hc-45-l-h-o-2' value='0.000000'/>
	<option name='hc-45-l-v-o-2' value='0.000000'/>
	<option name='hc-45-l-h-t-1' value='0'/>
	<option name='hc-45-l-h-tn-1' value=''/>
	<option name='hc-45-l-v-t-1' value='0'/>
	<option name='hc-45-l-v-tn-1' value='Boss_1_StatusHolder'/>
	<option name='hc-45-l-h-t-2' value='0'/>
	<option name='hc-45-l-h-tn-2' value=''/>
	<option name='hc-45-l-v-t-2' value='0'/>
	<option name='hc-45-l-v-tn-2' value=''/>
	<option name='hc-46-x' value='0.684375'/>
	<option name='hc-46-y' value='0.000000'/>
	<option name='hc-46-a-h' value='3'/>
	<option name='hc-46-a-v' value='3'/>
	<option name='hc-46-n' value='FactionPopulationPanel'/>
	<option name='hc-46-o' value='26'/>
	<option name='hc-46-l-h-t' value='4'/>
	<option name='hc-46-l-v-t' value='0'/>
	<option name='hc-46-l-h-o-1' value='0.000000'/>
	<option name='hc-46-l-v-o-1' value='0.000000'/>
	<option name='hc-46-l-h-o-2' value='0.000000'/>
	<option name='hc-46-l-v-o-2' value='0.000000'/>
	<option name='hc-46-l-h-t-1' value='0'/>
	<option name='hc-46-l-h-tn-1' value='Minimap_Holder'/>
	<option name='hc-46-l-v-t-1' value='0'/>
	<option name='hc-46-l-v-tn-1' value=''/>
	<option name='hc-46-l-h-t-2' value='0'/>
	<option name='hc-46-l-h-tn-2' value=''/>
	<option name='hc-46-l-v-t-2' value='0'/>
	<option name='hc-46-l-v-tn-2' value=''/>
	<option name='hc-47-x' value='0.500000'/>
	<option name='hc-47-y' value='0.714355'/>
	<option name='hc-47-a-h' value='3'/>
	<option name='hc-47-a-v' value='3'/>
	<option name='hc-47-n' value='AchievementCompleteNotificationPanel'/>
	<option name='hc-47-o' value='33'/>
	<option name='hc-47-l-h-t' value='2'/>
	<option name='hc-47-l-v-t' value='-1'/>
	<option name='hc-47-l-h-o-1' value='0.000000'/>
	<option name='hc-47-l-v-o-1' value='0.000000'/>
	<option name='hc-47-l-h-o-2' value='0.000000'/>
	<option name='hc-47-l-v-o-2' value='0.000000'/>
	<option name='hc-47-l-h-t-1' value='0'/>
	<option name='hc-47-l-h-tn-1' value=''/>
	<option name='hc-47-l-v-t-1' value='0'/>
	<option name='hc-47-l-v-tn-1' value=''/>
	<option name='hc-47-l-h-t-2' value='0'/>
	<option name='hc-47-l-h-tn-2' value=''/>
	<option name='hc-47-l-v-t-2' value='0'/>
	<option name='hc-47-l-v-tn-2' value=''/>
	<option name='hc-48-x' value='0.007031'/>
	<option name='hc-48-y' value='0.607878'/>
	<option name='hc-48-a-h' value='3'/>
	<option name='hc-48-a-v' value='3'/>
	<option name='hc-48-n' value='MegaphonePanel'/>
	<option name='hc-48-o' value='34'/>
	<option name='hc-48-l-h-t' value='-1'/>
	<option name='hc-48-l-v-t' value='-1'/>
	<option name='hc-48-l-h-o-1' value='0.000000'/>
	<option name='hc-48-l-v-o-1' value='0.000000'/>
	<option name='hc-48-l-h-o-2' value='0.000000'/>
	<option name='hc-48-l-v-o-2' value='0.000000'/>
	<option name='hc-48-l-h-t-1' value='0'/>
	<option name='hc-48-l-h-tn-1' value=''/>
	<option name='hc-48-l-v-t-1' value='0'/>
	<option name='hc-48-l-v-tn-1' value=''/>
	<option name='hc-48-l-h-t-2' value='0'/>
	<option name='hc-48-l-h-tn-2' value=''/>
	<option name='hc-48-l-v-t-2' value='0'/>
	<option name='hc-48-l-v-tn-2' value=''/>
	<option name='unit-filter-map-1' value='y'/>
	<option name='unit-filter-map-2' value='n'/>
	<option name='unit-filter-map-3' value='n'/>
	<option name='unit-filter-map-4' value='y'/>
	<option name='unit-filter-map-5' value='n'/>
	<option name='unit-filter-map-6' value='n'/>
	<option name='unit-filter-map-7' value='y'/>
	<option name='unit-filter-map-8' value='y'/>
	<option name='unit-filter-map-9' value='n'/>
	<option name='unit-filter-map-10' value='n'/>
	<option name='unit-filter-map-11' value='y'/>
	<option name='unit-filter-map-12' value='n'/>
	<option name='unit-filter-map-13' value='y'/>
	<option name='unit-filter-map-14' value='y'/>
	<option name='unit-filter-map-15' value='n'/>
	<option name='unit-filter-map-16' value='n'/>
	<option name='unit-filter-map-17' value='y'/>
	<option name='unit-filter-map-18' value='n'/>
	<option name='unit-filter-map-19' value='n'/>
	<option name='unit-filter-map-20' value='n'/>
	<option name='unit-filter-map-21' value='n'/>
	<option name='unit-filter-map-22' value='n'/>
	<option name='unit-filter-map-23' value='y'/>
	<option name='unit-filter-map-24' value='n'/>
	<option name='unit-filter-map-25' value='n'/>
	<option name='unit-filter-map-26' value='y'/>
	<option name='unit-filter-minimap-1' value='y'/>
	<option name='unit-filter-minimap-2' value='y'/>
	<option name='unit-filter-minimap-3' value='y'/>
	<option name='unit-filter-minimap-4' value='y'/>
	<option name='unit-filter-minimap-5' value='y'/>
	<option name='unit-filter-minimap-6' value='y'/>
	<option name='unit-filter-minimap-7' value='y'/>
	<option name='unit-filter-minimap-8' value='y'/>
	<option name='unit-filter-minimap-9' value='y'/>
	<option name='unit-filter-minimap-10' value='y'/>
	<option name='unit-filter-minimap-11' value='y'/>
	<option name='unit-filter-minimap-12' value='y'/>
	<option name='unit-filter-minimap-13' value='y'/>
	<option name='unit-filter-minimap-14' value='y'/>
	<option name='unit-filter-minimap-15' value='y'/>
	<option name='unit-filter-minimap-16' value='y'/>
	<option name='unit-filter-minimap-17' value='y'/>
	<option name='unit-filter-minimap-18' value='y'/>
	<option name='unit-filter-minimap-19' value='y'/>
	<option name='unit-filter-minimap-20' value='y'/>
	<option name='unit-filter-minimap-21' value='y'/>
	<option name='unit-filter-minimap-22' value='y'/>
	<option name='unit-filter-minimap-23' value='y'/>
	<option name='unit-filter-minimap-24' value='y'/>
	<option name='unit-filter-minimap-25' value='y'/>
	<option name='unit-filter-minimap-26' value='y'/>
</config>
